IMLATE(1)

NAME

imlate - Displays candidates for keywords for an architecture based upon a target architecture.

SYNTAX

imlate [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-f FILE, --file=FILE
    write result into FILE [default: stdout]

-m ARCH, --main=ARCH
    set main ARCH (e.g. your arch) [default: amd64]

-t ARCH, --target=ARCH
    set target ARCH (e.g. x86) [default: x86]

--mtime=MTIME
    set minimum MTIME in days [default: 30]

-s, --stable
    just show stable candidates (e.g. -s and -k is the default result) [default: True]

-k, --keyword
    just show keyword candidates (e.g. -s and -k is the default result) [default: True]

-M MAINTAINER, --maintainer=MAINTAINER
    Show only packages from the specified maintainer

-C CATEGORIES, --category=CATEGORIES, --categories=CATEGORIES
    just check in the specified category/categories (comma separated) [default: none]

AUTHORS

Christian Ruppert <idl0r@gentoo.org>

BUGS
Please report any bugs to https://bugs.gentoo.org